package com.example.base.extensions

import android.widget.ImageView
import androidx.annotation.IdRes
import coil.load
import com.chad.library.adapter.base.viewholder.BaseViewHolder

/**
 * @param
 * @desc  加载图片
 */
fun BaseViewHolder.loadImage(@IdRes id: Int, url: String) {
    this.getView<ImageView>(id).load(url)
}
